.groups details{
  margin-top:0.3rem;
}
.groups details:first-child{
  margin-top:0;
}
details{
  line-height: 1;
  margin-left: 1rem;
}
details .prelucrare p:not(.title){
  margin:0;
  margin-left:1rem;
}
details .prelucrare p.title{
  margin-bottom:1rem;
  font-size:1.3rem;
  font-style: italic;
}
details .prelucrare p span{
  font-weight: bold;
}
details > summary{
  cursor: pointer;
}
details{
  padding:1.5rem;
  background-color:#efefef;
  border-bottom: 1px solid white;
  border-radius: 1rem;
}
details[open]{
  background-color: #fafafa;
}
details .content{
  padding:4rem;
  padding-top:0;
  /*display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4rem 6rem;*/
}
details .prelucrare{
  margin-top:4rem;
}